### Enumeration

# FwupdPlugin UsbLangid

since: 1.0

#### Declaration

    enum FwupdPlugin.UsbLangid

#### Description

No description available.

Available since: 1.0

#### Members

`FU_USB_LANGID_INVALID`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_USB_LANGID_ENGLISH_UNITED_STATES`
  No description available.
  - Value: `1033`
  - Nickname: `None`
  - Available since: 1.0